Search found 2 matches

by falnot
Thu Feb 13, 2014 12:12 am
Forum: AutoWrinkles
Topic: AutoWrinkles 0.9.1.1
Replies: 2
Views: 181344

Re: AutoWrinkles 0.9.1.1

Hi!
I have a problem.
I installed Autowrinkles to max 2012, and it works fine (unfortunetly its only demo :( )
Then I tried install it to max 2013, and when I started max, it said: missing QtCore4.dll, and the plugin not started in max.

How can I fix it?

Thanks for your answer.
by falnot
Wed Jan 08, 2014 12:28 pm
Forum: AutoWrinkles
Topic: Buy AutoWrinkles
Replies: 1
Views: 33755

Buy AutoWrinkles

Hi!
How can I buy this great plugin?
I tested the freeone, and I like it very much.
Thanks for the answer.

Go to advanced search